package CRSDK;

@SuppressWarnings("unused")
public enum CrAspectRatioIndex {
    CrAspectRatio_3_2	(0x0001),
    CrAspectRatio_16_9 (CrAspectRatio_3_2.getValue()+1),
    CrAspectRatio_4_3 (CrAspectRatio_3_2.getValue()+2),
    CrAspectRatio_1_1 (CrAspectRatio_3_2.getValue()+3);

    private final CrInt16u value;
    CrAspectRatioIndex(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
